# Uses of Interface
org.apache.sling.validation.model.ValidatorInvocation

Packages that use ValidatorInvocation
Package
Description
org.apache.sling.validation.model

## Uses of ValidatorInvocation in org.apache.sling.validation.model

Methods in org.apache.sling.validation.model that return types with arguments of type ValidatorInvocation
Modifier and Type
Method
Description
`@NotNull List<ValidatorInvocation>`
ResourceProperty.`getValidatorInvocations()`
Returns a list of `ValidatorInvocation`s which should be applied on this property.